logo
DATABASE RESOURCES PRICING ABOUT US

undertow - security update

Description

Two vulnerabilities have been discovered in Undertow, a web server written in Java, which may lead to denial of service or HTTP request smuggling. For the stable distribution (stretch), these problems have been fixed in version 1.4.8-1+deb9u1. For the testing distribution (buster), these problems have been fixed in version 1.4.18-1. For the unstable distribution (sid), these problems have been fixed in version 1.4.18-1. We recommend that you upgrade your undertow packages.


Affected Software


CPE Name Name Version
undertow 1.4.8-1

Related